<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <link rel="stylesheet" href="styles/styles.css" />
        <title>JS DOM</title>
    </head>

    <body>
        <div>
            <p>Направете известие, което да се показва за 2 секунди в горния десен ъгъл на прозореца при натискане на бутона -> onclick="notify('Something happened!')".</p>
        </div>

        <div id="container">
            <header class="header">
                <h1>Welcome</h1>
            </header>

            <div id="notification"></div>

            <div id="button-wrapper">
                <button onclick="notify('Something happened!')">Get notified</button>
            </div>
        </div>

        <script src="scripts/main.js"></script>
    </body>
</html>
